Bug 845454 - Content error in some pages on STAGE.
Content error in some pages on STAGE.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 02:54 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A wiki page with a mess. (391.20 KB, image/png)
2012-08-06 05:01 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-08-03 02:54:19 EDT
Description of problem:
In the Learn_more page, there is a part named "How do I use OpenShift?" .This part provide some sample command-line to guide user. But I cannot use the given command-line "rhc app add -a twt -e mongodb-2.0" to create my mongodb successful.It seems the command line given is not available.

Version-Release number of selected component (if applicable):
stage

How reproducible:
always

Steps to Reproduce:
1.Go to Learn_more page.(https://stg.openshift.redhat.com/app/platform)
2.Check the "How do I use OpenShift?" part.
3.Try to use the given command line to do some operation.
  
Actual results:
One of the given command line is not available.

Expected results:
All the content should be correct and the command line should be available.

Additional info:
The issue exists on both int, stage and production.
Comment 1 Mengjiao Gao 2012-08-06 05:01:45 EDT
Created attachment 602469 [details]
A wiki page with a mess.
Comment 2 Mengjiao Gao 2012-08-06 05:02:30 EDT
The wiki page on stage have content error as well. In page /community/wiki/index, there's a page titled "Build+Your+Own+PaaS%3a+Base+Operating+System+and+Configuration". Click this link in, user would get a page full of mess as attachment show.
Comment 3 Clayton Coleman 2012-08-06 09:46:51 EDT
Comment #1-2 should be opened as a separate bug.
Comment 4 Clayton Coleman 2012-08-14 10:36:34 EDT
This should now be fixed in both stage and prod.
Comment 5 Clayton Coleman 2012-08-14 10:37:32 EDT
The content fix is in https://openshift.redhat.com/community/paas, not in /app/platform (a story this sprint removes the /app/platform page).
Comment 6 Mengjiao Gao 2012-08-14 22:40:50 EDT
Tested this issue in  https://openshift.redhat.com/community/paas ,the content for this issue have been changed to "rhc app cartridge add -a twt -e mongodb-2.0". 
But the new changed command line seems not available as well. I think the correct command line here should be "rhc app cartridge add -a twt -c mongodb-2.0".
Comment 7 Clayton Coleman 2012-08-16 10:59:38 EDT
Thank you, missed that.  Fixed on production.
Comment 8 Mengjiao Gao 2012-08-16 21:56:33 EDT
Tested this issue on production . The command line in page https://openshift.redhat.com/community/paas have been changed to the right one.So I will changed this issue to verified.

Note You need to log in before you can comment on or make changes to this bug.